/*	Responsive Accordion v1.3, Copyright 2014, Joe Mottershaw, https://github.com/joemottershaw/
//	============================================================================================ */

/*	Table of Contents
//	==================================================
//		#Reset
//		#Themes


/*	#Reset
//	================================================== */

	.responsive-accordion {
		margin: 0 0 20px 0;
		padding: 0;
		list-style-type: none;
	}

	.responsive-accordion li {
		margin: 0 0 0 0;
		padding: 0;
	}
	
	.responsive-accordion p{ font-size: 16px;}
	
	.responsive-accordion strong{color:#0040ab}
	
	.responsive-accordion li:last-child { margin-bottom: 0; }

	.responsive-accordion li .responsive-accordion-head { cursor: pointer; }

	.responsive-accordion li .responsive-accordion-head.active { color: #00a4b4 !important }


/*	#Themes
//	================================================== */

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {
		border: 1px solid #DDD;
		padding: 10px 30px 10px 40px;
		background: #FFF;
		color: #333;
		line-height: normal;
		position: relative;
		font-size: 18px;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {
		position: absolute;
		top: 12px;
		left: 10px;
	}

	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {
		border: 1px solid #DDD;
		border-top: 0;
		padding: 20px;
		background: #FFF;
	}
	
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel a{ color: #00a4b4}
	
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel a:hover{ color: #000}
	
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel h3 {color: #00a4b4}
	
	.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel h4 {color: #00a4b4}

.list-group-item:first-child{
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
}
.list-group-item:last-child{
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
a.list-group-item-success.active, a.list-group-item-success.active:focus, a.list-group-item-success.active:hover {
	background: #072638 !important;
	border: none;
	border-radius:0; 
}

.list-group-item.active, .list-group-item.active:focus{ background: #337ab7}
.list-group-item.active:hover{ background:#072638 !important}

